.version.registration /* version checker */
{
	color: #0000E4;
	background-color: #B63F0C;
}

.html
{
	background: #C8C7B8 url("../images/papertexture_test.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 544px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #E6E5D4 url("../images/papertexture_test.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -60px;
}

#pu654
{
	width: 0.01px;
	margin-left: -100px;
}

#u654
{
	z-index: 2;
	width: 1100px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 30px;
}

#u652
{
	z-index: 4;
}

#u652_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u664
{
	z-index: 5;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
}

#u659-4
{
	z-index: 11;
	width: 83px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u1466-4
{
	z-index: 37;
	width: 149px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u657-6
{
	z-index: 19;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 855px;
}

#u652-bw
{
	z-index: 4;
	height: 154px;
}

#u663
{
	z-index: 6;
	width: 580px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 580px;
}

#u658-4
{
	z-index: 7;
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u653-4
{
	z-index: 15;
	width: 114px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 284px;
}

#u659-4:hover,#u1466-4:hover,#u658-4:hover,#u653-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 10px -10000px 0px 0px;
}

#u660
{
	z-index: 25;
	width: 221px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 469px;
}

#u1596
{
	z-index: 41;
	width: 199px;
	margin-right: -10000px;
	left: 178px;
}

#u1596_clip
{
	width: 199px;
	height: 122px;
}

#u1596_img
{
	margin: -8px -2px 8px 2px;
}

#u1060-7
{
	z-index: 43;
	width: 135px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 220px;
}

#u911-4
{
	z-index: 166;
	width: 466px;
	min-height: 48px;
	font-size: 36px;
	line-height: 36px;
	color: #000000;
	letter-spacing: -1px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 247px;
	margin-top: 25px;
	position: relative;
}

#pu179-31
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 30px;
}

#u179-31
{
	z-index: 50;
	width: 474px;
	min-height: 676px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u179-2
{
	font-size: 20px;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u179-6
{
	font-size: 16px;
	line-height: 24px;
	padding-top: 5px;
	color: #676767;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u179-7,#u179-11,#u179-12,#u179-14,#u179-15,#u179-25,#u179-26,#u179-28
{
	font-size: 16px;
	line-height: 24px;
	color: #676767;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u179-29
{
	font-size: 16px;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u963
{
	z-index: 189;
	width: 1px;
	height: 650px;
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 489px;
}

#pu906
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 27px;
	margin-left: 504px;
}

#u906
{
	z-index: 164;
	width: 275px;
	position: relative;
}

#u906_clip
{
	overflow: hidden;
	width: 275px;
	height: 257px;
}

#u906_img
{
	margin-top: -42px;
	margin-bottom: 41px;
}

#u180-7
{
	z-index: 148;
	width: 276px;
	min-height: 53px;
	font-size: 18px;
	color: #9A2A8E;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 62px;
	position: relative;
}

#u181-7
{
	z-index: 155;
	width: 239px;
	min-height: 53px;
	font-size: 18px;
	color: #9A2A8E;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 19px;
	margin-top: 18px;
	position: relative;
}

#u180-2,#u181-2
{
	line-height: 22px;
}

#u180-5,#u181-5
{
	line-height: 32px;
	font-weight: bold;
}

#u962-9
{
	z-index: 180;
	width: 276px;
	min-height: 136px;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 15px;
	position: relative;
}

#u1283
{
	z-index: 190;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 48px;
	position: relative;
}

#u904
{
	z-index: 163;
	width: 780px;
	height: 5px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 90px;
	margin-top: 45px;
	position: relative;
}

#newschools
{
	margin-left: 469px;
	margin-top: 29px;
	position: relative;
}

#u248-64
{
	z-index: 81;
	width: 780px;
	min-height: 1676px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 90px;
	margin-top: 35px;
	position: relative;
}

#u248-2
{
	font-size: 36px;
	text-align: center;
	line-height: 36px;
	letter-spacing: -1px;
	color: #000000;
	font-weight: bold;
}

#u248-8
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	padding-top: 20px;
	color: #676767;
}

#u248-26
{
	font-size: 1px;
	line-height: 0px;
}

#u881
{
	z-index: 112;
	width: 696px;
}

#u881_img
{
	vertical-align: bottom;
}

#u248-9,#u248-16,#u248-30,#u248-35,#u248-51
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #7F7F7F;
}

#u248-13,#u248-18,#u248-32,#u248-39,#u248-46,#u248-53
{
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	color: #000000;
	font-weight: bold;
}

#u248-15,#u248-24,#u248-25,#u248-29,#u248-34,#u248-43,#u248-50,#u248-57
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #676767;
}

#u248-44,#u248-58
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #7F7F7F;
}

#u248-62
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #000000;
}

#u248-59
{
	color: #676767;
}

#u179-4,#u179-9,#u179-17,#u179-19,#u179-21,#u179-23,#u248-4,#u248-6,#u248-11,#u248-20,#u248-22,#u248-37,#u248-41,#u248-48,#u248-55,#u248-60
{
	font-style: italic;
}

#u959-10
{
	z-index: 170;
	width: 551px;
	min-height: 120px;
	font-size: 18px;
	line-height: 32px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 90px;
	margin-top: 34px;
	position: relative;
}

#u959-4
{
	color: #9A2A8E;
}

#u180,#u181,#u959
{
	color: #000000;
	font-weight: bold;
}

#u959-8
{
	color: #000000;
}

#u959-2,#u959-5,#u959-6
{
	font-weight: bold;
}

#u1248-4
{
	z-index: 27;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 117px;
}

#u1249-6
{
	z-index: 31;
	width: 311px;
	min-height: 19px;
	margin-left: 325px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 79px;
}

#page .verticalspacer
{
	clear: both;
}

